[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#531581: texlive-base: broken postrm

Package: texlive-base
Severity: critical
Version: 2007.dfsg.2-4

While building matplotlib on hppa, the following error occurred:
(see https://buildd.debian.org/fetch.cgi?&pkg=matplotlib&ver= )
Removing tetex-bin ...
Removing tex-common ...
Purging configuration files for tex-common ...
Removing texlive ...
Removing texlive-base ...
Running 'fmtutil-sys --all'.
This may take some time...
fmtutil-sys --all failed. Output has been stored in
If tex-common is not configured you can ignore this error message!
Otherwise, please include this file if you report a bug.

/var/lib/dpkg/info/texlive-base.postrm: line 124: update-texmf-config:
command not found
dpkg: error processing texlive-base (--purge):
 subprocess post-removal script returned error exit status 127

Note that using a binary after the package containing it has been
removed is, well bad.

For extra pain, this renders the buildd chroot unusable, because
textlive-base fails to install or remove and breaks all future apt


Reply to: